/* CSS Document */


*{box-sizing:border-box;}article{display:block}aside{display:block}details{display:block}figcaption{display:block}figure{display:block;margin:0}footer{display:block}header{display:block}hgroup{display:block}nav{display:block}section{display:block}audio{display:inline;zoom:1}canvas{display:inline;zoom:1}video{display:inline;zoom:1}audio:not([controls]){display:none}[hidden]{display:none}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;font-family:sans-serif;color:#222}button{font-family:sans-serif;color:#222;font-size:100%;vertical-align:middle;line-height:normal;cursor:pointer;-webkit-appearance:button;overflow:visible;margin:0}input{font-family:sans-serif;color:#222;font-size:100%;vertical-align:middle;line-height:normal;margin:0}select{font-family:sans-serif;color:#222;font-size:100%;vertical-align:middle;margin:0}textarea{font-family:sans-serif;color:#222;font-size:100%;overflow:auto;vertical-align:top;resize:vertical;margin:0}body{font-size:1em;line-height:1.4;margin:0}::-moz-selection{background:#333;color:#fff;text-shadow:none}::selection{background:#333;color:#fff;text-shadow:none}a{color:#00e}a:hover{color:#06e;outline:0}a:active{outline:0}abbr[title]{border-bottom:1px dotted}b{font-weight:700}strong{font-weight:700}blockquote{margin:1em 40px}dfn{font-style:italic}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}ins{background:#ff9;color:#000;text-decoration:none}mark{background:#ff0;color:#000;font-style:italic;font-weight:700}pre{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em;white-space:pre-wrap;word-wrap:break-word}code{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em}kbd{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em}samp{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em}q{quotes:none}q:before{content:none}q:after{content:none}small{font-size:85%}sub{font-size:75%;line-height:0;position:relative;vertical-align:baseline;bottom:-.25em}sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;top:-.5em}ul{margin:1em 0;padding:0 0 0 40px}ol{margin:1em 0;padding:0 0 0 40px}dd{margin:0 0 0 40px}nav ul{list-style:none;list-style-image:none;margin:0;padding:0}nav ol{list-style:none;list-style-image:none;margin:0;padding:0}img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}svg:not(:root){overflow:hidden}form{margin:0}fieldset{border:0;margin:0;padding:0}label{cursor:pointer}legend{border:0;margin-left:-7px;white-space:normal;padding:0}input[type="button"]{cursor:pointer;-webkit-appearance:button;overflow:visible}input[type="reset"]{cursor:pointer;-webkit-appearance:button;overflow:visible}input[type="submit"]{cursor:pointer;-webkit-appearance:button;overflow:visible}button[disabled]{cursor:default}input[disabled]{cursor:default}input[type="checkbox"]{box-sizing:border-box;width:13px;height:13px;padding:0}input[type="radio"]{box-sizing:border-box;width:13px;height:13px;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none}button::-moz-focus-inner{border:0;padding:0}input::-moz-focus-inner{border:0;padding:0}input:invalid{background-color:#f0dddd}textarea:invalid{background-color:#f0dddd}table{border-collapse:collapse;border-spacing:0}td{vertical-align:top}.chromeframe{background:#ccc;color:#000;margin:.2em 0;padding:.2em 0}


@font-face {

    font-family: 'baksheeshregular';

    src: url('fonts/baksheesh-webfont.eot');

    src: url('fonts/baksheesh-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/baksheesh-webfont.woff') format('woff'),

         url('fonts/baksheesh-webfont.ttf') format('truetype'),

         url('fonts/baksheesh-webfont.svg#baksheeshregular') format('svg');

    font-weight: normal;

    font-style: normal;

}
body{
    font-family: 'baksheeshregular', sans-serif;
    -webkit-font-smoothing: antialiased;
}
div.body{
    min-height: calc( 100vh - 75px );
    padding-bottom: 95px;
    position: relative;
    overflow: hidden;
}
a{
    transition: all .5s ease;
    color: #d85b32;
}
div.container{
    margin: 0 auto;
    max-width: 1125px;
    padding: 0 15px;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #9e9c9b;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #9e9c9b;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #9e9c9b;
}

  
input:focus, textarea:focus, select:focus {
    outline: 1px solid #d85b32;
    box-shadow: none;
}
input[type='radio']:focus{
    outline: none;
}
input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #d85b32;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}
input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #d85b32; 
}
textarea, input, select{
    padding: 10px;
}
/*******header*********/
header h1{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    float: left;
    margin: 10px 10px;
    line-height: 27px;
    font-size: 27px;
    width: 210px;
    font-weight: 100;
}
header h1 a{
    color: #FFFFFF;
    text-decoration: none;
}
header h1 a:hover{
    color: #d85b32;
}
header{
    background-color: #000000;
    color: #FFFFFF;
    overflow: hidden;
    min-height: 75px;
}
header div.container{
    height: inherit;
    overflow: hidden;
}
header ul{
    height: inherit;
}
header ul li{
    display: table-cell;
    padding: 0 18px;
    height: inherit;
    vertical-align: middle;
    transition: all .5s ease;
}
header ul li a{
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    padding: 30px 0;
}
header ul li:hover a{
    color: #000000;
}
header ul li:hover, header ul li.current_page_item{
    background-color: #d85b32;
}
header nav#menu{
    float: left;
    width: calc( 100% - 270px );
    height: 75px;
    display: table;
}
header .acmq-logo{
	position:absolute;
	right:20px;
	top:17px;
}


.popup{
	background-color:rgba(0,0,0,0.80);
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display: flex;
	z-index: 999;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
}
.popup .content{
	max-width:800px;
	color:#FFF;
	text-align: center;
	position: relative;
}
.popup .content a{
	display: block;
}
.popup .content button{
	background:#d85b32;
	margin-top:30px;
	color:#FFF;
	border:0;
	padding:20px 30px;
	text-transform: uppercase;
}
.popup .close{
	position: absolute;
	right:25px;
	top:0px;
	font-size:60px;
	color:#FFF;
	cursor: pointer;
}

/*
 *  ===================
 *  Menus personnalisés
 *  ===================
**/
/* menu mobile effect */
#menu-mobile .container {
    display: inline-block;
    cursor: pointer;
	float: right;
	width: 60px;
	padding-top: 0px;
	clear: both;
	}
.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #FFFFFF;
    margin: 6px 0;
    transition: 0.4s;
}

/* Rotate first bar */
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
.change .bar2 {
    opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-9px, -6px) ;
    transform: rotate(45deg) translate(-9px, -6px) ;
}
/* end menu mobile effect */

/**************************menu mobile*****************************/

/**************************menu mobile*****************************/

#bouton-mobile{
    position: absolute;
    right: 17px;
    top: 36px;
    transform: translateY(-50%);
	display: none;
    cursor: pointer;
}
#menu-mobile{
	display: none;
	clear: both;
}

#menu_container{
	overflow: hidden;
	margin-left: 0px;
	width: 100%;
	background-color: #FFFFFF;
}
.active{
	margin-left: -300px;
}

div#mobile-menu{
	width: 100%;
	position: fixed;
	text-align: center;
    background-color: rgba(0,0,0,0.9);
    display: none;
    height: 100vh;
    padding-top: 100px;
}
div#mobile-menu .left-mobile-menu{
    width: 50%;
    float: left;
}
div#mobile-menu .right-mobile-menu{
    width: 50%;
    float: left;
}
div#mobile-menu h2{
    margin-top: 0;
    font-size: 72px;
    color: #33d659;
    font-weight: 700;
}
div#mobile-menu a{
	text-decoration: none;
	color: #FFFFFF;
	line-height: 30px;
	display: inline-block;
	width: 100%;
}
/*******accueil**********/
section#en-tete{
    background-image: url("../images/header.jpg");
    height: 550px;
    background-size: cover;
    background-position: center center;
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
    overflow: hidden;
    width: 100%;
    position: relative;
}
section#en-tete div.container{
    position: relative;
    height: inherit;
}
section#en-tete div.container div.texte_entete{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    
}
section#en-tete div.container div.texte_entete h3{
    font-size: 95px;
    line-height: 95px;
    text-transform: uppercase;
    font-weight: 100;
    margin: 0;
}
section#en-tete div.container div.texte_entete p{
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 100;
}
section#contenue{
    width: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
}
section#contenue p{
    text-align: center;
    color: #000000;
    font-size: 20px;
}
section#contenue a.jeminscris p{
	font-size:30px;
}
section#contenue a.jeminscris:hover p{
	color:#FFF;
}
section#contenue div#a-la-une{
    width: 400px;
    margin: 0 auto;
    border: 3px solid #d85b32;
    overflow: hidden;
    margin-top: 70px;
    transition: all .5s ease;
	cursor:pointer;
}
section#contenue div#a-la-une:hover{
    background-color: #000000;
	color:#FFF;
}
section#contenue div#a-la-une div.a-la-une-left{
    width: 33.3333%;
    float: left;
    text-align: center;
}
section#contenue div#a-la-une div.a-la-une-right{
    width: 66.6666%;
    float: left;
    text-align: left;
    padding: 20px 0px 10px 0;
    margin-top: -8px;
}
section#contenue div#a-la-une p.date{
    font-family: 'Roboto', sans-serif;
    color: #d85b32;
    margin: 0;
    font-size: 68px;
    margin-top: -8px;
}
section#contenue div#a-la-une p.mois{
    font-family: 'Roboto', sans-serif;
    color: #d85b32;
    margin: 0;
    font-size: 31px;
    margin-top: -32px;
}
section#contenue div#a-la-une p.inscription{
    color: #d85b32;
	text-align:center !important;
	font-size:25px !important;
}
section#contenue div#a-la-une a{
	text-decoration:none;
}
section#contenue div#a-la-une div.a-la-une-right p{
    font-size: 18px;
    text-align: left;
    margin: 0;
    line-height: 27px;
    transition: all .5s ease;
}
section#contenue div#a-la-une:hover div.a-la-une-right p{
    color: #FFFFFF;
}
section#contenue div#a-la-une div.a-la-une-right a{
    color: #d85b32;
    text-decoration: none;
}
/*********procedure*********/
section#procedure{
    text-align: justify;
}
section#procedure ol{
    padding: 0 0 0 17px;
}
section#procedure ol li{
    margin-bottom: 15px;
    font-size: 20px;
}
section#procedure h1{
    text-align: center;
    font-size: 38px;
    font-weight: 100;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    margin-top: 80px;
    margin-bottom: 0px;
}
section#procedure p{
    font-size: 20px;
}
.orange{
    color: #d85b32;
}
section#procedure button{
    padding: 15px 45px;
    background-color: #d85b32;
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    border: none;
    margin: 80px auto;
    font-size: 28px;
    display: block;
    transition: all .5s ease;
}
section#procedure button:hover{
    opacity: 0.75;
}
section#procedure a{
    text-decoration: none;
}
/*******categories*********/
section#categories{
    width: 100%;
    overflow: hidden;
    margin-bottom: 80px;
}
section#categories h1{
    text-align: center;
    font-size: 38px;
    font-weight: 100;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    margin-top: 80px;
    margin-bottom: 0px;
}
section#categories p{
    font-size: 20px;
}
section#categories div.col-categories{
    width: calc( 33.3333% - 30px );
    margin: 15px;
    border: 3px solid #d85b32;
    float: left;
    position: relative;
    cursor: pointer;
}
section#categories div.col-categories .texte{
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    bottom:0;
    left:0;
    right:0;
    padding: 20px;
}
section#categories div.col-categories .texte:hover,
section#categories div.col-categories .texte:hover h3{
	background:#666;
	color:#FFF;
}
section#categories div.col-categories .texte h3{
    color: #d85b32;
    font-family: 'Roboto', sans-serif;
    font-size: 37px;
    margin: 0;
    line-height: 35px;
    /*margin-bottom: -24px;*/
}
section#categories div.col-categories .texte h3.special{
    margin-bottom: 0px;
}
section#categories div.col-categories .texte.nosubcat h3{
	margin-top:50%;
	transform:translateY(-50%);
}
section#categories div.col-categories-fin{
    width: calc( 33.3333% - 30px );
    margin: 15px;
    border: 3px solid #d85b32;
    float: left;
    position: relative;
}
section#categories div.col-categories-fin .texte{
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    bottom:0;
    left:0;
    right:0;
    padding: 20px;
}

section#categories div.col-categories-fin .texte h3{
    color: #d85b32;
    font-family: 'Roboto', sans-serif;
    font-size: 37px;
    margin: 0;
    line-height: 35px;
    /*margin-bottom: -24px;*/
}
section#categories div.col-categories-fin .texte h3.special{
    margin-bottom: 0px;
}
section#categories div.col-categories-fin .texte.nosubcat h3{
	margin-top:50%;
	transform:translateY(-50%);
}
.square{
    position: relative;
    padding: 0px;
}
.square:after{
    content: "";
    display: block;
    padding-bottom: 100%;
}
.square span.modifie{
	background-color:#000;
	padding:3px 10px;
	border-radius: 20px;
	color:#FFF;
	position: absolute;
	top:-15px;
	right:-15px;
	z-index: 55;
}
section#categories div.row-cat{
    position: relative;
    overflow: hidden;
}
section#categories div.row-cat div.col-1-text-hover{
    position: absolute;
    width: calc( 100% - 30px );
    height: calc( 100% - 30px );
    margin: 15px;
    top:0;
    bottom:0;
    left:0;
    right:0;
    padding: 20px;
    background-color: #666;
    color: #FFFFFF;
    overflow: hidden;
    display: none;
    z-index: 9;
}
section#categories div.row-cat div.col-1-text-hover h3{
    font-family: 'Roboto', sans-serif;
    font-size: 37px;
    margin: 0;
    line-height: 35px;
    margin-bottom: 30px;
    font-weight: 100;
}
section#categories div.row-cat div.col-1-text-hover p{
    font-size: 18px;
    line-height: 22px;
    text-align: justify;
}
section#categories div.row-cat div.col-1-text-hover h6{
    font-size: 23px;
    line-height: 23px;
    margin-bottom: 0;
}
section#categories div.row-cat div.col-1-text-hover h6 span{
    font-size: 23px;
}
section#categories div.row-cat div.col-1-text-hover p.x{
    float: right;
    text-align: right;
    font-size: 40px;
    margin: 0;
    cursor: pointer;
    color: #000000;
    font-weight: bold;
    font-family: sans-serif;
}
section#categories div.row-cat div.col-1-text-hover p.x span{
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
}
/*******finaliste*******/
section#en-tete.finaliste{
    height: 400px;
}
section#en-tete.finaliste div.container div.texte_entete {
    top: 60%;
}
section#categories.finaliste{
    margin-top: 80px;
}
section#categories.finaliste div.col-categories-fin .texte ul li{
    list-style: none;
}
section#categories.finaliste div.col-categories-fin .texte ul li a{
    color: #666666;
    font-size: 16px;
	text-decoration: none;
}
section#categories.finaliste div.col-categories-fin h3 a{
	text-decoration: none;
}
section#categories.finaliste div.col-categories-fin h3 a:hover{
	color:#666;
}
section#categories.finaliste div.col-categories-fin ul{
	padding-left:0;
}
div#popup-coup-de-coeur, div#popup-alert{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.85);
	display: none;
	z-index: 9;
}
div#popup-alert{
	z-index: 10;
	font-size:20px;
}
div#popup-alert button#ok{
	background-color: #FFF;
	color: #000;
	padding: 5px 10px;
	display: block;
	margin: 0 auto;
	border: none;
	text-transform:uppercase;
}
div#popup-coup-de-coeur div.content, div#popup-alert div.content{
	width: 525px;
	max-width: 90%;
	color: #fff;
	background-color: #d85b32;
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	padding: 30px 60px;
	text-align: center;
}
div#popup-coup-de-coeur button{
	width: 100%;
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
	border-radius: 0;
	padding: 10px;
	height: 50px;
}
div#popup-coup-de-coeur input{
	background-color: #fff;
	width: 100%;
	height: 40px;
	border: none;
	margin-bottom: 20px;
}
div#popup-coup-de-coeur h4{
    color: #ffffff;
    font-size: 26px;
    margin: 0;
    font-family: 'Roboto', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
}
div#popup-coup-de-coeur h5{
    color: #ffffff;
    font-size: 23px;
    margin: 0;
	font-weight: 400;
	text-align: center;
	margin-bottom: 20px;
}
section#nos-finalistes div.titre{
    width: 100%;
    background-color: #d85b32;
    padding: 5px 10px;
    margin-top: 50px;
	display: flex;
	justify-content: space-between
}
section#nos-finalistes div.titre h3{
    color: #ffffff;
    font-size: 22px;
    margin: 0;
    font-family: 'baksheeshregular', sans-serif;
}
section#nos-finalistes div.titre h3:first-child{
	text-transform:uppercase;
}
section#nos-finalistes div.titre h3 small{
	font-size:14px;
	text-transform: initial;
}
section#nos-finalistes div.titre h4{
    color: #ffffff;
    font-size: 28px;
    margin: 0;
    font-family: 'Roboto', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	white-space: nowrap;
	cursor: pointer;
	padding-left: 10px;
}
section#nos-finalistes div.titre div.colonne:first-of-type{
	float: left;
}
section#nos-finalistes div.titre div.colonne:last-of-type {
	float: right;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
section#nos-finalistes img.img-coeur{
	margin-top: -4px;
	margin-left:10px;
}
section#nos-finalistes div.media embed.preview,
section#nos-finalistes img.preview{
    max-height: 380px;
	max-width:450px;
    float: left;
    margin-bottom: 40px;
    margin-right: 20px;
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
}

.firstimg img.preview{
	float:none !important;
}

section#nos-finalistes div.media{
    width: 100%;
    margin-bottom: 50px;
    overflow: hidden;
    margin-top: 25px;
}
section#nos-finalistes div.media div.image{
    clear: both;
}
section#nos-finalistes hr{
    width: 100%;
    clear: both;
    margin-bottom: 50px;
}
section#nos-finalistes div.contenue{
    font-size: 20px;
    line-height: 28px;
}
section#nos-finalistes .video-container {
    position: relative;
    padding-bottom: 62.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
    clear: both;
    margin-bottom: 40px;
}
section#nos-finalistes .video-container iframe, section#nos-finalistes .video-container object, section#nos-finalistes .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
section#nos-finalistes div.pos {
    width: 50%;
    float: left;
}
section#nos-finalistes div.pos:nth-child(even){
    padding-left: 10px;
}
section#nos-finalistes div.pos:nth-child(odd){
    padding-right: 10px;
    clear: both;
}
section#nos-finalistes div.laureats img{
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	max-width: 100%;
}
section#en-tete.finaliste div.container div.texte_entete h3 {
    font-size: 65px;
    line-height: 65px;
}
section#en-tete.finaliste div.container div.texte_entete p {
	font-size:40px;
}
p.liens a{
    display: block;
}
div.video{
    width: 100%;
    clear: both;
}
/*********reglements*******/
section#reglements{
    margin-top: 80px;
    margin-bottom: 80px;
}
section#reglements h1{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 34px;
    font-weight: 100;
    margin: 5px 0;
    text-align: center;
}
section#reglements h2{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 34px;
    font-weight: 100;
    margin: 5px 0;
    text-align: center;
}
section#reglements p{
    font-size: 20px;
    margin-top: 0;
}
section#reglements li{
    font-size: 20px;
}
section#reglements ul, section#reglements ol{
    margin-top: 0;
    margin-bottom: 10px;
}
section#reglements h5{
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
}
section#reglements h6{
    font-size: 20px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 0px;
}
.alt{
    margin-left: 40px;
}
.altalt{
    margin-left: 80px;
}
.alpha{
    list-style: lower-alpha;
}
.alpha li{
	margin-bottom:15px;
}
hr.legende{
    width: 200px;
}
strong.highlight{
    background-color: #E5FF2C;
}
section#reglements p.legende{
    font-size: 14px;
    font-style: italic;
}
/******formulaire*******/
section#formulaire_form{
    margin-bottom: 80px;
    margin-top: 80px;
}
section#formulaire_form h1{
    text-align: center;
    font-size: 38px;
    font-weight: 100;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 0px;
}
section#formulaire_form div.left-form{
    width: 50%;
    float: left;
    margin-top: 20px;
}
section#formulaire_form div.left-form:nth-of-type(1), section#formulaire_form div.left-form:nth-of-type(3), section#formulaire_form div.left-form:nth-of-type(5){
    padding-right: 10px;
}
section#formulaire_form div.left-form:nth-of-type(2), section#formulaire_form div.left-form:nth-of-type(4), section#formulaire_form div.left-form:nth-of-type(6){
    padding-left: 10px;
}
section#formulaire_form div.full{
    width: 100%;
    float: left;
    margin-top: 20px;
}
section#formulaire_form div.left-form .left-form{
    margin-top: 0;
}
section#formulaire_form input{
    width: 100%;
    height: 40px;
    border: none;
    border-radius: 0px;
    background-color: #efeded;
    transition: all .5s ease;
}
section#formulaire_form input[type=file]{
	background-color: transparent;
}
section#formulaire_form input.bouton_orange {
	 margin: 10px auto;
	padding: 15px 45px;
	background-color: #d85b32;
	color: #FFFFFF;
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	border: none;
	font-size: 28px;
	transition: all .5s ease;
	width: auto;
	height: auto;
}
section#formulaire_form input[type='checkbox']{
    float: left;
    width: auto;
}
section#formulaire_form input.regular-checkbox {
	-webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
    height: auto;
    margin-right: 10px;
}
section#formulaire_form input.regular-checkbox:focus{
    outline: none;
}
section#formulaire_form input.regular-checkbox:active, .regular-checkbox:checked:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

section#formulaire_form input.regular-checkbox:checked {
	background-color: #e9ecee;
	border: 1px solid #adb8c0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #99a1a7;
}
section#formulaire_form input.regular-checkbox:checked:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: #99a1a7;
}
section#formulaire_form input:hover{
    border: 1px solid #d85b32;
}
section#formulaire_form input[type='radio']{
    width: auto;
    clear: both;
    margin: 0 10px;
    height: auto;
    background-color: transparent;
    border: none;
}
section#formulaire_form select#nombre_pieces{
    width: 140px;
}
section#formulaire_form textarea{
    width: 100%;
    height: 350px;
    border: none;
    border-radius: 0px;
    background-color: #efeded;
    transition: all .5s ease;
	margin-top:30px;
}
section#formulaire_form textarea:hover{
    border: 1px solid #d85b32;
}
section#formulaire_form select{
    width: 100%;
    height: 40px;
    border: none;
    border-radius: 0px;
    background-color: #efeded;
    transition: all .5s ease;
}
section#formulaire_form select:hover{
    border: 1px solid #d85b32;
}
section#formulaire_form label{
    clear: both;
    width: 100%;
    font-size: 18px;
    padding-bottom: 30px;
}
section#formulaire_form #upload{
    border: 3px solid #d85b32;
}
section#formulaire_form h4{
    clear: both;
    font-family: 'Roboto', sans-serif;
    font-size: 28px;
    font-weight: 100;
    margin: 5px 0;
    color: #d85b32;
    margin-top: 10px;
}
section#formulaire_form #annee_projet{
    width: 46%;
    text-align: center;
}
section#formulaire_form #mois_projet{
    width: 25%;
    text-align: center;
    margin-left: 2%;
}
section#formulaire_form #jour_projet{
    width: 25%;
    text-align: center;
    margin-left: 2%;
}
section#formulaire_form div{
    overflow: hidden;
}
.center{
    text-align: center;
}
section#formulaire_form input[type='submit']{
    margin: 10px;
    padding: 15px 45px;
    background-color: #d85b32;
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    border: none;
    font-size: 28px;
    transition: all .5s ease;
    width: auto;
    height: auto;
}
section#formulaire_form input.bouton_orange{
	display: block;
	margin: 0 auto;
	margin-top: 30px;
}
section#formulaire_form table.paypal {
	width: 300px;
	margin: 0 auto;
	max-width: 100%;
}
section#formulaire_form input[type='submit']#se_deconnecter{
	background:#CCC;
	color:#000;
}
section#formulaire_form input[type='submit']#se_deconnecter.bouton_orange{
    background-color: #d85b32;
}
section#formulaire_form button{
    margin: 10px;
    padding: 15px 45px;
    background-color: #d85b32;
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    border: none;
    font-size: 28px;
    transition: all .5s ease;
    width: auto;
    height: auto;
}
section#formulaire_form button.paypal_button{
    margin: 0;
    padding: 15px 45px;
    background-color: transparent;
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    border: none;
    font-size: 28px;
    transition: all .5s ease;
    width: auto;
    height: auto;
}
section#formulaire_form button:hover{
    opacity: 0.75;
}
section#formulaire_form input[type='submit']:hover{
    opacity: 0.75;
}
section#formulaire_form input[type='file']{
    padding: 0;
}
section#formulaire_form input#sauvegarder{
    background-color: #707070;
}
section#formulaire_form #resumer_projet{
    height: 150px;
}
.argument_decrivant_cheminement, .description_des_canaux_utilises{
    display: none;
}
section#formulaire_form .topp{
    padding-top: 150px;
}
/********drag drop********/
#preview_un{
    width: 200px;
    height: auto;
    border: 1px solid #000000;
}
#preview_deux{
    width: 200px;
    height: auto;
    border: 1px solid #000000;
}
#preview_trois{
    width: 200px;
    height: auto;
    border: 1px solid #000000;
}
#preview_quatre{
    width: 200px;
    height: auto;
    border: 1px solid #000000;
}
#preview_cinq{
    width: 200px;
    height: auto;
    border: 1px solid #000000;
}
#image_un_file{
    display: none;
    z-index: 1;
}
#image_deux_file{
    display: none;
    z-index: 1;
}
#image_trois_file{
    display: none;
    z-index: 1;
}
#image_quatre_file{
    display: none;
    z-index: 1;
}
#image_cinq_file{
    display: none;
    z-index: 1;
}
#filedrag, #filedrag_2, #filedrag_3, #filedrag_4, #filedrag_5{
    position: relative;
    width: 200px;
    float: left;
    margin-right: 12px;
}
#filedrag p.x, #filedrag_2 p.x, #filedrag_3 p.x, #filedrag_4 p.x, #filedrag_5 p.x{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 99;
    font-family: sans-serif;
    padding: 0 10px 10px 10px;
    cursor: pointer;
    font-weight: bolder;
    font-size: 24px;
    color: red;
    line-height: 0;

}
span.x{
    font-family: sans-serif;
            cursor: pointer;
            font-weight: bolder;
            color: red;
        padding-left: 10px;
}
.result_1{
    display: none;
    clear: both;
}
.result_2{
    display: none;
    clear: both;
}
.result_3{
    display: none;
    clear: both;
}
.result_4{
    display: none;
    clear: both;
}
.result_5{
    display: none;
    clear: both;
}
label#label_upload{
    clear: both;
    float: left;
}
/*********jury*************/
section#jury{
    margin-bottom: 80px;
}
section#jury hr{
	width:140px;
	height:7px;
	background:#d85b32;
	border:0;
}
section#jury h1{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 67px;
    font-weight: 100;
    margin: 57px 0 0;
    text-align: center;
}
section#categories h2,
section#nos-finalistes h2{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 67px;
	line-height:70px;
    font-weight: 100;
    margin: 0 0 30px 0;
    text-align: center;
}
section#nos-finalistes h2{
	margin-top:90px;
}
p.coeur{
	text-align:center;
	font-size:20px;
}
section#jury h3{
	color:#d85b32;
	margin-top:5px;
	font-size:18px;
	/*height:81px;*/
}
section#jury header{
	text-align:center;
	background:#000;
}
section#jury .row{
	display:flex;
	flex-wrap:wrap;
}
section#jury .col4,
section#jury .col8{
	float:left;
	margin:0 3% 3% 0;
	position:relative;
}
section#jury .col4 img,
section#jury .col8 img{
	max-width:100%;
	margin-bottom:3%;
}
section#jury .col4{
	width:22.7%;
}
section#jury .col6{
	width:22.7%;
	margin-right:2%;
	font-size:14px;
}
section#jury .col6:nth-child(4){
	margin-right: 0;
}
section#jury .col6 img{
	width:100%;
}
section#jury .col8{
	width:71.3%;
}
section#jury .col4 hr{
	position:absolute;
	bottom:0;
	left:0;
}
section#jury .last{
	margin-right:0;
}
section#jury .last:after{
	content:'';
	display:block;
	clear:both;
}
/*********resultats*************/
section#resultats{
    margin-top: 80px;
    margin-bottom: 80px;
}
section#resultats h1{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 34px;
    font-weight: 100;
    margin: 5px 0;
    text-align: center;
}
/*********tableau de bord **************/
section#tableau-de-bord{
    margin-top: 80px;
    margin-bottom: 80px;
}
section#tableau-de-bord h1{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 34px;
    font-weight: 100;
    margin: 5px 0;
    text-align: center;
}
section#tableau-de-bord div.left-form{
    width: 45%;
    margin: 2.5%;
    float: left;
}
section#tableau-de-bord input {
    width: 100%;
    height: 40px;
    border: none;
    border-radius: 0px;
    background-color: #efeded;
    transition: all .5s ease;
}
section#tableau-de-bord input[type='submit'] {
    margin: 10px;
    padding: 15px 45px;
    background-color: #d85b32;
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    border: none;
    font-size: 28px;
    transition: all .5s ease;
    width: auto;
    height: auto;
}
section#tableau-de-bord th{
    background-color: #000000;
    color: #FFFFFF;
    width: 16.666%;
    height: 55px;
	
}
section#tableau-de-bord td{
    height: 60px;
    border-bottom: 1px solid #000000;
    text-align: center;
    vertical-align: middle;
}
section#tableau-de-bord td a{
    color: #d85b32;
    text-decoration: none;
}
section#tableau-de-bord table{
    width: 100%;
    min-width: 960px;
}
section#tableau-de-bord table button{
    -webkit-appearance: listitem;
    appearance: listitem;
    background-color: #FFFFFF;
}
/*******candidat***********/
section#candidat{
    margin-top: 80px;
    margin-bottom: 80px;
}
section#candidat h4{
    clear: both;
    font-family: 'Roboto', sans-serif;
    font-size: 28px;
    font-weight: 100;
    margin: 5px 0;
    color: #d85b32;
    margin-top: 10px;
}
section#candidat h1{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 34px;
    font-weight: 100;
    margin: 5px 0;
    text-align: center;
}
section#candidat button.bouton_orange{
    margin: 10px;
    padding: 15px 45px;
    background-color: #d85b32;
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    border: none;
    font-size: 28px;
    transition: all .5s ease;
    width: auto;
    height: auto;
}
section#candidat table td{
    vertical-align: middle;
    padding: 10px;
    text-align: center;
}
section#candidat table td:first-child{
    text-align: left;
}
section#candidat input[type='submit'] {
    padding: 15px 45px;
    background-color: #d85b32;
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    border: none;
    font-size: 28px;
    transition: all .5s ease;
    width: auto;
    height: auto;
    margin: 0 auto;
    display: block;
    margin-top: 40px;
    margin-bottom: 40px;
}
section#candidat input[type='number'] {
    width: 60px;
}
/********popup************/
section#popup{
	z-index: 9999999999999999999;
	background-color: rgba(0,0,0,0.90);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
section#popup div.content-popup{
	position: relative;
	top: 20%;
	width: 400px;
	max-width: 90%;
	height: auto;
	max-height: 90%;
	background-color: #fff;
	padding: 20px;
	margin: 0 auto;
}section#popup div.content-popup p{

}
section#popup h3{
	font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    line-height: 27px;
    font-size: 27px;
    font-weight: 100;
	text-align: center;
	color: #fff ;
	display: block;
	text-align: center;
	background-color: #d85b32;
	padding: 10px 15px;
}
section#popup span#x-popup{
	position: absolute;
	top: 10px;
	right: 10px;
	font-family: sans-serif;
	font-size: 24px;
	font-weight: 900;
	cursor: pointer;
}
section#tableau-de-bord.resultat-cc tr td:last-of-type{
	width: 100px;
	text-align: center;
}
section#tableau-de-bord.resultat-cc tr td{
	text-align: left;
}
section#tableau-de-bord.resultat-cc tr th{
	width: initial;
	
}
section#tableau-de-bord.resultat-cc tr th:first-of-type{
	text-align: left;
	padding-left: 15px;
}
section#tableau-de-bord.resultat-cc tr td:first-of-type{
	padding-left: 15px;
}
/**********rating star******/
/* RATING - Form - Item */
.rating-form .form-item {
  position: relative;
  width: 170px;
  text-align: center;
  direction: rtl;
  /*background: green;*/
}
.rating-form .form-legend + .form-item {
  padding-top: 10px;
}
.rating-form input[type="radio"] {
  position: absolute;
  left: -9999px;
}
/* RATING - Form - Label */
.rating-form label {
  display: inline-block;
  cursor: pointer;
}
.rating-form .rating-star {
  display: inline-block;
  position: relative;
}
.rating-form input[type="radio"] + label:before {
  content: attr(data-value);
  position: absolute;
  right: 30px;
  top: 83px;
  font-size: 30px;
  font-size: 3rem;
  opacity: 0;
  direction: ltr;
  -webkit-transition: all 0s ease 0s;
  -moz-transition: all 0s ease 0s;
  -o-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
	display: none;
}
.rating-form input[type="radio"]:checked + label:before {
  right: 25px;
  opacity: 1;
}
.rating-form input[type="radio"] + label:after {
  content: "/ 5";
  position: absolute;
  right: 5px;
  top: 96px;
  font-size: 16px;
  font-size: 1.6rem;
  opacity: 0;
  direction: ltr;
  -webkit-transition: all 0s ease 0s;
  -moz-transition: all 0s ease 0s;
  -o-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
	display: none;
}
.rating-form input[type="radio"]:checked + label:after {
  /*right: 5px;*/
  opacity: 1;
}
.rating-form label .fa {
  font-size: 20px;
  font-size: 2rem;
  line-height: 60px;
  -webkit-transition: all 0s ease 0s;
  -moz-transition: all 0s ease 0s;
  -o-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.rating-form label:hover .fa-star-o,
.rating-form label:focus .fa-star-o,
.rating-form label:hover ~ label .fa-star-o,
.rating-form label:focus ~ label .fa-star-o,
.rating-form input[type="radio"]:checked ~ label .fa-star-o {
  opacity: 0;
}
.rating-form label .fa-star {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.rating-form label:hover .fa-star,
.rating-form label:focus .fa-star,
.rating-form label:hover ~ label .fa-star,
.rating-form label:focus ~ label .fa-star,
.rating-form input[type="radio"]:checked ~ label .fa-star {
  opacity: 1;
}
.rating-form input[type="radio"]:checked ~ label .fa-star {
  color: #d85b32;
}
.rating-form .ir {
  position: absolute;
  left: -9999px;
}
/* RATING - Form - Action */
.rating-form .form-action {
  opacity: 0;
  position: absolute;
  left: 5px;
  bottom: -40px;
  -webkit-transition: all 0s ease 0s;
  -moz-transition: all 0s ease 0s;
  -o-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.rating-form input[type="radio"]:checked ~ .form-action {
  cursor: pointer;
  opacity: 1;
}
.rating-form .btn-reset {
  display: inline-block;
  margin: 0;
  padding: 4px 10px;
  border: 0;
  font-size: 10px;
  font-size: 1rem;
  background: #fff;
  color: #333;
  cursor: auto;
  border-radius: 5px;
  outline: 0;
  -webkit-transition: all 0s ease 0s;
  -moz-transition: all 0s ease 0s;
  -o-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.rating-form .btn-reset:hover,
.rating-form .btn-reset:focus {
  background: gold;
}
.rating-form input[type="radio"]:checked ~ .form-action .btn-reset {
  cursor: pointer;
}
/* RATING - Form - Output */
.rating-form .form-output {
  display: none;
  position: absolute;
  right: 15px;
  bottom: -45px;
  font-size: 30px;
  font-size: 3rem;
  opacity: 0;
  -webkit-transition: all 0s ease 0s;
  -moz-transition: all 0s ease 0s;
  -o-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.no-js .rating-form .form-output {
  right: 5px;
  opacity: 1;
}
.rating-form input[type="radio"]:checked ~ .form-output {
  right: 5px;
  opacity: 1;
}
section#candidat input[type='submit']#sauvegarder-etoile{
	display: none;
}
legend.form-legend{
	font-weight: 700;
	font-size: 16px;
}

/********footer************/
footer{
    width: 100%;
    overflow: hidden;
    background-color: #676767;
    color: #FFFFFF;
    text-align: left;
    padding: 3px 0 0 0;
    position: absolute;
    bottom: 0;
}
footer div.footer-left{
    width: calc( 100% - 100px);
    float: left;
	display:flex;
	align-items:center;
}
footer div.footer-left p{
    padding-top: 7px;
}
footer div.footer-right{
    width: 100px;
    float: left;
    padding-top: 13px;
}
footer div.footer-left img{
    float: left;
    margin-right: 20px;
}
footer div.footer-right img{
    float: left;
    margin-left: 10px;
    transition: all .5s ease;
}
footer div.footer-right img:hover{
    opacity: 0.5;
}
footer a, footer a:link{
    color: #FFFFFF;
    text-decoration: none;
}
@media screen and (max-width: 1140px){
	header .acmq-logo{
		position:absolute;
		right:0px;
		width:100px;
	}
}
@media screen and (max-width: 1100px){
    #bouton-mobile{
        display: block;
    }
    header nav#menu {
        display: none;
        background-color: rgba(0,0,0,0.8);
        height: 100vh;
        width: 100%;
        min-height: 760px;
    }
    header ul li {
        display: block;
        height: auto;
        vertical-align: middle;
        transition: all .5s ease;
        text-align: center;
    }
	header .acmq-logo{
		position:absolute;
		left:230px;
		width:140px;
	}
    nav#menu .menu li.current_page_item a{
        /*color: #3B3B3B;*/
    } 
    nav#menu .menu > li > a:first-child:nth-last-child(2):before { 
      color: #aaa; 
    }
    nav#menu li.menu-item-has-children > a:after {
       color: #FFFFFF;
       content: ' ▾';
        font-size: 20px;
        float: right;
        padding-right: 40px;
    }
    nav#menu li.menu-item-has-children li.menu-item-has-children a:after{
        color: #000;
    } 
    nav#menu ul{
        position: relative;
    }
    nav#menu li a{
        color: #FFFFFF;
        text-decoration: none;
        text-align: center;
        display: block;
        font-size: 18px;
        font-weight: 700;
    }

    nav#menu li.menu-item a{
        color: #FFFFFF;
        font-size: 20px;
        padding-left: 20px;
        clear: both;
    }
    nav#menu li.menu-item ul li a{
        color: #FFFFFF;
        font-size: 16px;
        padding-left: 30px;
    }
    nav#menu li.menu-item-has-children a{
        color: #FFFFFF;
    }
    nav#menu li.menu-item-has-children > a{
        color: #FFFFFF;
        font-size: 20px;
        padding-left: 80px;
    }
    nav#menu li.menu-item-has-children ul li.menu-item-has-children a{
        font-size: 16px;
        color: #FFFFFF;
        padding-left: 75px;
    }
    nav#menu ul li ul li ul li a{
        font-size: 12px;
        padding-left: 50px!important;
    } 
    nav#menu .sub-menu{
        display: none;
    }
    nav#menu .menu-principale-container{
        overflow: scroll;
        padding-bottom: 1024px;
    }
    nav#menu li.menu-item-has-children ul li.menu-item-has-children ul li a {

        margin-left: -26px;
    }
}

@media screen and (max-width: 1024px){
    section#en-tete div.container div.texte_entete h3 {
        font-size: 65px;
        line-height: 65px;
    }
    section#en-tete div.container div.texte_entete p {
        font-size: 22px;
    }
}
@media screen and (max-width: 1023px){
    section#categories div.col-categories, section#categories div.col-categories-fin {
        width: calc( 100% - 30px );
    }
    section#categories div.col-categories .texte, section#categories div.col-categories-fin .texte {
        position: relative;
    }
    .square:after {
        padding-bottom: unset;
    }
    section#categories div.col-categories .texte.nosubcat h3, section#categories div.col-categories-fin .texte.nosubcat h3 {
        margin-top: 40px;
        transform: translateY(-50%);
    }
    section#formulaire_form div.left-form {
        width: 100%;
        margin-top: 20px;
    }
    section#formulaire_form div.left-form:nth-of-type(1), section#formulaire_form div.left-form:nth-of-type(3){
        padding-right: 0px;
    }
    section#formulaire_form div.left-form:nth-of-type(2), section#formulaire_form div.left-form:nth-of-type(4){
        padding-left: 0px;
    }
    section#formulaire_form #annee_projet{
        width: 150px;
    }
    section#formulaire_form #mois_projet{
        width: 50px;
        margin-left: 4px;
    }
    section#formulaire_form #jour_projet{
        width: 50px;
        float: none;
        margin-left: 4px;
    }
    section#formulaire_form div.left-form .left-form {
        margin-top: 20px; 
    }
    section#formulaire_form .left-form.top {
        margin-top: 0;
    }
	
    section#tableau-de-bord div.left-form {
        width: 95%;
    }
    section#nos-finalistes div.media embed.preview {
        height: auto;
        width: 100%;
        max-width: 380px;
        margin-left: 50%;
        transform: translateX(-50%);
        margin-bottom: 20px;
    }
    section#nos-finalistes div.pos {
        width: 100%;
        float: left;
        max-width: 380px;
        margin-left: 50%;
        transform: translateX(-50%);
        clear: both;
    }
    section#nos-finalistes div.pos:nth-child(odd){
        padding-left: 0px;
    }
    section#nos-finalistes div.pos:nth-child(even){
        padding-right: 0px;
    }
	section#jury .col4,
	section#jury .col8{
		width:100%;
		float:none;
	}
	section#jury .col4 img{
		max-width:50%;
	}
	section#jury .row{
		display:block;
	}
	section#jury h3{height:auto !important;}
}
@media screen and (max-width:880px){
	div.body{
		padding-bottom:0;
	}
	footer{
		margin-top:80px;
		padding-top:20px;
		position:relative;
	}
	footer div.footer-left{
		flex-direction:column;
		text-align:center;
		width:100%;
		float:none;
	}
	footer div.footer-right{
		float:none;
		width:100%;
		display:flex;
		justify-content:center;
	}
}
@media screen and (max-width: 767px){
    section#contenue div#a-la-une {
        width: 300px;
        }
    section#contenue div#a-la-une div.a-la-une-right p {
        font-size: 12px;
    }
    section#contenue div#a-la-une p.date {
        font-size: 62px;
        margin-top: 0px;
    }
    section#contenue div#a-la-une p.mois {
        font-size: 26px;
        margin-top: -25px;
    }
	section#jury img{
		max-width:100%;
	}
	section#jury .col4 img{
		max-width:60%;
	}
	section#categories div.row-cat div.col-1-text-hover{
		position: relative;
	}
    /*footer div.footer-left {
        width: 100%;
        float: left;
    }
    footer div.footer-left img {
        float: none;
        margin-right: 0;
        margin: 0px auto;
        display: block;
    }
    footer div.footer-left p {
        padding-top: auto;
        text-align: center;
    }
    footer {
        padding-bottom: 10px;
    }
    footer div.footer-right {
        float: none;
        padding-top: 13px;
        margin: 0 auto;
        display: block;
    }
    div.body {
        min-height: calc( 100vh - 75px );
        padding-bottom: 200px;
    }*/
    .alt {
        margin-left: 20px;
    }
    .altalt {
        margin-left: 40px;
    }
    section#en-tete.finaliste div.container div.texte_entete h3{
        font-size: 30px;
        line-height: 30px;
    }
	section#nos-finalistes div.titre{
		flex-wrap: wrap-reverse;
	}
	section#nos-finalistes div.titre h4{
		padding-left: 0;
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 500px){
    section#en-tete div.container div.texte_entete h3 {
        font-size: 45px;
        line-height: 50px;
    }
    section#en-tete div.container div.texte_entete p {
        font-size: 22px;
    }
    section#categories div.col-categories .texte h3, section#categories div.col-categories-fin .texte h3 {
        font-size: 24px;
    }
    section#categories div.row-cat div.col-1-text-hover h3{
        font-size: 24px;
    }
    div.container {
        padding: 0 20px;
    }
	section#jury .col4 img{
		max-width:100%;
	}
}
@media screen and (max-width: 430px){
	header div.container{
		padding:0 10px;
	}
	header h1{
		font-size:22px;
	}
	header .acmq-logo{
		position:absolute;
		left:165px;
		width:100px;
		top:5px;
	}
}